@charset "UTF-8";

html {
    scroll-behavior: smooth;
    scroll-padding-top: 150px;
}
body {
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}

.headMenu {
    height: 100px;
    width:  100%;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 1;
}

#main {
    width: 100%;
    max-width: 800px;
    margin: 150px auto 0 auto;
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 2;
}

@media screen and (max-width: 750px) {
    #main {
        width: 90%;
        margin: 120px auto 0 auto;
    }
}

/* h1 h2 h3 */

h1 {
    font-size: 1.5em;
    color: #000055;
    margin: 0 0 40px;
    border-bottom: 1px solid #000055;
    padding-bottom: 10px;
}

h2 {
    position:relative;
    font-size: 1.3em;
    padding: 0 0 0 20px;
    margin: 30px 0 25px;
    line-height: 1.3;
    letter-spacing: 2px;
    color: #000055;
  }

  h2::before{
    content:"";
    display:inline-block;
    width:5px;
    height:92%;
    background-color:#000055;
    position:absolute;
    top: 2px;
    left:-5px;
 }

 h2::after{
    content:"";
    display:block;
    width:100%;
    height:2px;
    position: absolute;
    background-color: #dbdbdb;
    bottom: -8px;
    left: 0;
 }

 h3 {
    font-size: 1.1em;
    color: #000055;
    padding: 5px 15px;
    background-color: #f1f4ff;
    margin: 30px 0 15px;
    letter-spacing: 2px;
 }
 
 h4 {
   font-weight: bold;
   border-bottom: solid 3px #00637c;
   margin: 0 auto;
   padding: 0 0 5px 0;
   width: 100%;
   max-width: 450px;
   text-align: center;
   font-size: 1.5em;
}

 @media screen and (max-width: 750px) {

    h1 {
        text-align: center;
    }

    h4 {
      font-size: .9em;
      border-bottom: solid 2px #00637c;
   }
}


/* menu */
.c-header {
    align-items: center;
    background-color: #ffffff;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    padding: 1rem 2rem;
    width: 100%;
    border-bottom: 1px solid #000055;
    position: fixed;
    top: 0;
    left: 0;
  }
  
  .c-header__logo img {
    width: 100%;
    max-width: 250px;
  }
  
  .c-header__list {
    box-sizing: border-box;
    display: flex;
    margin: 0;
    padding: 0;
  }
  
  .c-header__list-item {
    list-style: none;
    text-decoration: none;
    letter-spacing: 2px;
  }
  
  .c-header__list-link {
    color: #000055;
    display: block;
    /* margin-right: 20px; */
    text-decoration: none;
    padding: 5px 20px;
  }

  li + li {
    border-left: 1px solid #000055;
  }
  
  .c-header__list-link:hover {
    filter: opacity(0.6);  
  }

  .c-hamburger-menu {
    position: relative;
  }
  
  @media screen and (max-width: 750px) {

    li + li {
        border-left: none;
    }

    .c-hamburger-menu__list {
      background-color: #ffffff; /* カスタマイズしてください */
      align-items: flex-start;
      display: flex;
      flex-direction: column;
      left: 0;
      padding: 2rem; /* カスタマイズしてください */
      position: absolute;
      transform: translateX(-100%);
      transition: 0.3s; /* カスタマイズしてください */
      top: 100%;
      width: 100%;
      line-height: 1.5;
    }
  
    #hamburger:checked ~ .c-hamburger-menu__list {
      transform: translateX(0%);
      transition: 0.3s;
    }
  }
  
  .c-hamburger-menu__input {
    display: none;
  }
  
  .c-hamburger-menu__bg {
    background-color: #000055; /* カスタマイズしてください */
    cursor: pointer;
    display: none;
    height: 100vh;
    left: 0;
    opacity: 0.4; /* カスタマイズしてください */
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
  }
  
  #hamburger:checked ~ .c-hamburger-menu__bg {
    display: block;
  }
  
  .c-hamburger-menu__button {
    display: none;
  }
  
  @media screen and (max-width: 750px) {
    .c-hamburger-menu__button {
      align-items: center;
      appearance: none;
      background-color: transparent;
      border: none;
      cursor: pointer;
      display: flex;
      flex-direction: column;
      gap: 5px; /* カスタマイズしてください */
      height: 32px; /* カスタマイズしてください */
      justify-content: center;
      width: 32px; /* カスタマイズしてください */
    }
  }
  
  .c-hamburger-menu__button-mark {
    background-color: #000055; /* カスタマイズしてください */
    display: block;
    height: 1px; /* カスタマイズしてください */
    transition: 0.3s; /* カスタマイズしてください */
    width: 20px; /* カスタマイズしてください */
  }
  
  @media screen and (max-width: 750px) {
    #hamburger:checked
      ~ .c-hamburger-menu__button
      .c-hamburger-menu__button-mark:nth-of-type(1) {
      transform: translate(2px, 1px) rotate(45deg); /* カスタマイズしてください */
      transform-origin: 0%; /* カスタマイズしてください */
    }
    #hamburger:checked
      ~ .c-hamburger-menu__button
      .c-hamburger-menu__button-mark:nth-of-type(2) {
      opacity: 0;
    }
    #hamburger:checked
      ~ .c-hamburger-menu__button
      .c-hamburger-menu__button-mark:nth-of-type(3) {
      transform: translate(2px, 3px) rotate(-45deg); /* カスタマイズしてください */
      transform-origin: 0%; /* カスタマイズしてください */
    }
  }

  /* youtube */

.youtube__aspect-ratio {
    width: 80%;
    aspect-ratio: 16 / 9;
    margin: 0 auto;
}
.youtube__aspect-ratio iframe {
    width: 100%;
    height: 100%;
}

  .text {
    padding: 20px;
    margin-bottom: 30px;
  }

  .text a {
   text-decoration: none;
 }

  .text_saishin {
   padding: 20px;
   margin-bottom: 30px;
   text-align: center;
 }

 .text_saishin a {
   text-decoration: none;
 }
 
  .text_saishin span {
   border-bottom: solid 2px #ffe883;
 }


@media screen and (max-width: 750px) {
    .youtube__aspect-ratio {
        width: 90%;
    }

    .text {
        padding: 10px;
        /* margin-bottom: 30px; */
        line-height: 1.8;
        letter-spacing: 1px;
      }

   .text_saishin {
      padding: 10px;
        line-height: 1.8;
        letter-spacing: 1px;
        font-size: .9em;
      }
}

  .sodan {
    width: 100%;
    max-width: 600px;
    margin: 30px auto 70px;
    border: 2px solid #000055;
    border-radius: 5px;
    line-height: 1.7;
  }

  .sodanLogo {
    width: 100%;
    max-width: 200px;
    margin: 20px auto 0;
    display: block;

  }

  .sodan span {
    font-size: .7em;
    margin-top: -7px;
    display: block;
  }

@media screen and (max-width: 750px) {
    .sodan {
        width: 90%;
        margin: 30px auto 70px;
      }
    
      .sodanLogo {
        width: 100%;
        max-width: 200px;
        margin: 20px auto 0;
        display: block;
      }
    
      .sodan span {
        font-size: .7em;
        margin-top: -7px;
        display: block;
      }
    
}

  /* 横並び */

.flex {
    padding:  20px;             /* 余白指定 */
    display: flex;              /* フレックスボックスにする */
    align-items:stretch;       
 }
 .flexItem {
    padding: 5px;
    margin:  5px;              /* 外側の余白 */
    border-radius:  5px;
 }

 .flexItem:nth-child(1) {
    width: 70%;
}

.flexItem :nth-child(2) {
    width: 30%;
}

 .flexItem img {
    width: 100%;
    max-width: 200px;
 }

 .flexHalf {
    padding: 5px;
    margin:  5px;              /* 外側の余白 */
    border-radius:  5px;
 }

.flexHalf:nth-child(1) {
    width: 40%;
}

.flexHalf:nth-child(2) {
    width: 60%;
}

.flexHalf img {
    width: 100%;
}

.flexDoc {
    padding: 5px;
    margin:  5px;              /* 外側の余白 */
    border-radius:  5px;
 }

 .flexDoc:nth-child(1) {
    width: 20%;
}

.flexDoc:nth-child(2) {
    width: 80%;
    font-size: .8em;
}

.flexDoc img {
    max-width: 200px;
    width: 100%;
 }

.imgSize {
    width: 100%;
    max-width: 500px;
    margin: 30px auto;
    display: block;
 }


 @media screen and (max-width: 750px) {
    .flex {
        padding: 10px;             /* 余白指定 */
        display: block;              /* フレックスボックスにする */
     }
     .flexItem {
        padding: 5px;
        margin:  5px;              /* 外側の余白 */
        border-radius:  5px;
     }
    
     .flexItem:nth-child(1) {
        width: 95%;
    }
    
    .flexItem :nth-child(2) {
        width: 95%;
        text-align: center;
    }
    
     .flexItem img {
        width: 100%;
        max-width: 200px;
     }

     .flexDoc:nth-child(1) {
        width: 90%;
        text-align: center;
    }

    .flexHalf:nth-child(1) {
        width: 90%;
    }
    
    .flexHalf:nth-child(2) {
        width: 90%;
        text-align: center;
    }
  
    
}

.reserveBtn {
    width: 100%;
    text-align: center;
    margin: 50px 0 100px;
 }

 .reserveBtn img {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
 }


 
 #reserve {
    width: 100%;
    color: #ffffff;
    background-color: #000055;
    padding: 30px 0;
    margin-top: 100px;
    font-size: 13px;
    letter-spacing: 2px;
    line-height: 2;
 }

 .reserveIn {
    width: 100%;
    max-width: 850px;
    margin:0 auto;
    background-color: #ffffff;
    color: #000055;
    border-radius: 5px;
    /* padding: 6px 30px 30px; */
 }

 .flexReserve {
    padding:  20px;             /* 余白指定 */
    display: flex;              /* フレックスボックスにする */
    align-items:stretch; 
    max-width: 600px;
    margin: 0 auto;   
 }

 .flexReserveIn {
    padding: 5px;
    margin:  5px;              /* 外側の余白 */
    border-radius:  5px;
    width: 50%;
    text-align: center;
 }

 .flexReserveIn span {
    font-size: .7em;
    letter-spacing: 2px;
    display: block;
 }

 .flexReserve img {
    width: 100%;
    max-width: 250px;
 }

 .reservelow {
    width: 100%;
    max-width: 850px;
    margin:0 auto;
    background-color: #ffffff;
    color: #000055;
    border-radius: 5px;
    padding: 6px 30px;
 }

 .flexReservelow {
    padding:  20px;             /* 余白指定 */
    display: flex;              /* フレックスボックスにする */
    align-items:stretch; 
    max-width: 600px;
    margin: 0 auto;   
 }

 .flexReservelowIn {
    padding: 5px;
    margin:  5px;              /* 外側の余白 */
    border-radius:  5px;
    width: 50%;
    text-align: center;
 }

 .flexReservelowIn span {
    font-size: .7em;
    letter-spacing: 2px;
    display: block;
 }

 .flexReservelow img {
    width: 100%;
    max-width: 250px;
 }

 @media screen and (max-width: 750px) {
    #reserve {
        width: 100%;
        color: #ffffff;
        background-color: #000055;
        padding: 30px 0;
        margin-top: 100px;
     }

     #reserve h2 {
        font-size: 1em;
     }
    
     .reserveIn {
        width: 100%;
     }
    
     .flexReserve {
        padding: 10px;             /* 余白指定 */
        display: block;              /* フレックスボックスにする */
        align-items:stretch;
        max-width: 600px;
        margin: 0 auto;
        width: 100%;
     }
    
     .flexReserveIn {
        margin: 20px 0;              /* 外側の余白 */
        border-radius:  5px;
        width: 90%;
     }

     .reservelow {
        width: 75%;
        padding: 6px 20px;
     }
    
     .flexReservelow {
        padding: 0px;             /* 余白指定 */
        display: block;              /* フレックスボックスにする */
        /* align-items:stretch; */
        max-width: 600px;
        margin: 0 auto;
        /* width: 100%; */
     }
    
     .flexReservelowIn {
        padding: 5px;
        margin:  5px;              /* 外側の余白 */
        border-radius:  5px;
        width: 90%;
        text-align: center;
     }
    
     .flexReservelowIn span {
        font-size: .7em;
        letter-spacing: 2px;
        display: block;
     }
    
}

 footer {
    width: 100%;
    color: #ffffff;
    background-color: #000055;
    text-align: center;
    font-size: .4em;
    padding: 10px 0;
 }



